<?xml version="1.0" encoding="utf-8" ?>
<exceptions>
    <exception
        package="com.vzw.hss.myverizon"
        sha256-cert-digest="AE:23:A0:34:36:DF:07:B0:CD:70:FE:88:1C:DA:2E:C1:D2:12:15:D7:B7:B0:CC:68:E6:7B:67:F5:DF:89:52:6A">

        <!-- android.permission.group.PHONE -->
        <permission name="android.permission.READ_PHONE_STATE" fixed="false" />
        <permission name="android.permission.CALL_PHONE" fixed="false" />
        <permission name="android.permission.PROCESS_OUTGOING_CALLS" fixed="false" />

        <!-- android.permission.group.SMS -->
        <permission name="android.permission.RECEIVE_SMS" fixed="false" />
        <permission name="android.permission.SEND_SMS" fixed="false" />

        <permission name="android.permission.SYSTEM_ALERT_WINDOW"/>
        <permission name="android.permission.POST_NOTIFICATIONS" fixed="false"/>
    </exception>
</exceptions>
